cpt-build(1)

NAME
cpt-build - build given packages

SYNOPSIS
cpt-build [-tfy] [--root ROOT] [-hv] [package...]

DESCRIPTION
cpt-build will build given packages and their dependencies. If multiple packages are specified, it will ask to install the packages as well. If no package is given, cpt-build will attempt to build a package assuming the working directory is the requested package.

The options are as follows:

-t, --test
    Run tests (if they exist)

-f, --force
    Force operation

-y, --no-prompt
    Do not prompt for confirmation

--root CPT_ROOT
    Use an alternate root directory

-h, --help
    Show help message

-v, --version
    Print version information

--verbose
    Be more verbose

AUTHOR
Cem Keylan <cem@ckyln.com>

LICENSE
See LICENSE for copyright information.

SEE ALSO
cpt(1) cpt-install(1)